
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C        -1.176500109355       -0.007300000672       -0.001400000090
| 32> C        -0.332000030816       -1.092000101479        0.000900000077
| 33> N        -0.352000032675        1.083600100724       -0.001000000080
| 34> N         0.977700090898       -0.687000063836        0.002600000229
| 35> C         0.934800086889        0.625400058109        0.001400000090
| 36> H        -2.253400209477        0.079400007369       -0.003100000242
| 37> H        -0.595800055357       -2.141700199071        0.001400000090
| 38> H        -0.635200059007        2.053800190945       -0.002200000165
| 39> H         1.789600166340        1.288400119766        0.002200000165
| 40> *
| 41> 
| 42>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -1.176500   -0.007300   -0.001400
  C     -0.332000   -1.092000    0.000900
  N     -0.352000    1.083600   -0.001000
  N      0.977700   -0.687000    0.002600
  C      0.934800    0.625400    0.001400
  H     -2.253400    0.079400   -0.003100
  H     -0.595800   -2.141700    0.001400
  H     -0.635200    2.053800   -0.002200
  H      1.789600    1.288400    0.002200

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -2.223263003209354         -0.013795002047521         -0.002645616757565
   1 C     6.0000    0    12.011         -0.627389134695656         -2.063581130009525          0.001700753666038
   2 N     7.0000    0    14.007         -0.665183660887082          2.047707429057843         -0.001889726285099
   3 N     7.0000    0    14.007          1.847585412907134         -1.298241974636457          0.004913288380943
   4 C     6.0000    0    12.011          1.766516154186000          1.181834833964447          0.002645616757565
   5 H     1.0000    0     1.008         -4.258309266032310          0.150044268958739         -0.005858151472470
   6 H     1.0000    0     1.008         -1.125898935199851         -4.047226837208815          0.002645616757565
   7 H     1.0000    0     1.008         -1.200354151773849          3.881119894681223         -0.004157397806432
   8 H     1.0000    0     1.008          3.381854203602517          2.434723377269081          0.004157397806432

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.374685     0.000     0.000
 N      1   2   0   1.367430   105.015     0.000
 N      2   1   3   1.370891   110.720     0.000
 C      4   2   1   1.313102   105.311     0.000
 H      1   2   3   1.080386   132.506   180.009
 H      2   1   3   1.082341   127.990   179.998
 H      3   1   2   1.010689   126.646   180.006
 H      5   4   2   1.081782   125.926   179.998

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.597779     0.000     0.000
 N      1   2   0   2.584067   105.015     0.000
 N      2   1   3   2.590609   110.720     0.000
 C      4   2   1   2.481402   105.311     0.000
 H      1   2   3   2.041633   132.506   180.009
 H      2   1   3   2.045327   127.990   179.998
 H      3   1   2   1.909925   126.646   180.006
 H      5   4   2   2.044272   125.926   179.998

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2N    basis set group =>   2
Atom   3N    basis set group =>   2
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   73
 # of primitive gaussian functions       ...  121
 # of contracted shell                   ...   35
 # of contracted basis functions         ...   63
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        36421 b.       435 skpd (  1.2%)     0.006 s. (  0.000 ms/b)
  <ss|sp>  ...        62109 b.       221 skpd (  0.4%)     0.044 s. (  0.001 ms/b)
  <ss|sd>  ...        12359 b.       107 skpd (  0.9%)     0.010 s. (  0.001 ms/b)
  <ss|pp>  ...        14905 b.         0 skpd (  0.0%)     0.022 s. (  0.001 ms/b)
  <ss|pd>  ...         5420 b.         0 skpd (  0.0%)     0.007 s. (  0.001 ms/b)
  <ss|dd>  ...          813 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        26562 b.         3 skpd (  0.0%)     0.038 s. (  0.001 ms/b)
  <sp|sd>  ...        10580 b.         0 skpd (  0.0%)     0.014 s. (  0.001 ms/b)
  <sp|pp>  ...        12650 b.         0 skpd (  0.0%)     0.032 s. (  0.003 ms/b)
  <sp|pd>  ...         4600 b.         0 skpd (  0.0%)     0.012 s. (  0.003 ms/b)
  <sp|dd>  ...          690 b.         0 skpd (  0.0%)     0.002 s. (  0.003 ms/b)
  <sd|sd>  ...         1081 b.         0 skpd (  0.0%)     0.002 s. (  0.002 ms/b)
  <sd|pp>  ...         2530 b.         0 skpd (  0.0%)     0.008 s. (  0.003 ms/b)
  <sd|pd>  ...          920 b.         0 skpd (  0.0%)     0.010 s. (  0.011 ms/b)
  <sd|dd>  ...          138 b.         0 skpd (  0.0%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...         1100 b.         0 skpd (  0.0%)     0.008 s. (  0.007 ms/b)
  <pp|dd>  ...          165 b.         0 skpd (  0.0%)     0.001 s. (  0.008 ms/b)
  <pd|pd>  ...          210 b.         0 skpd (  0.0%)     0.002 s. (  0.010 ms/b)
  <pd|dd>  ...           60 b.         0 skpd (  0.0%)     0.001 s. (  0.013 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.030 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2021412 
 One   Center Integrals retained         ...    2021412 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     107552 (  5.3%)
 Number of short int integrals           ...     553985 ( 27.4%)
 Number of double/float integrals        ...    1324127 ( 65.5%)
 Amount of memory used                   ...         20 MB

Prescreening statistics:
 Total number of shell quadruples        ...     198765 
 Number of skipped shell quadruples      ...        766 (  0.4%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.367 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.072 sec (   0.001 min) = 19.5%
 Repulsion integral time             ...     0.230 sec (   0.004 min) = 62.6%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   36
 Basis Dimension        Dim             ....   63
 Nuclear Repulsion      ENuc            ....    163.4445230296 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.050e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  11548 (   0.0 sec)
# of grid points (after weights+screening)   ...  10992 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10992
Total number of batches                      ...      178
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1221
Average number of shells per batch           ...    28.98 (82.79%)
Average number of basis functions per batch  ...    54.06 (85.81%)
Average number of large shells per batch     ...    25.38 (87.58%)
Average number of large basis fcns per batch ...    47.63 (88.10%)
Maximum spatial batch extension              ...  21.11, 19.49, 25.60 au
Average spatial batch extension              ...   3.97,  3.87,  5.44 au

Time for grid setup =    0.097 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     36.002687031
     EX              =    -29.610387840
     EC              =     -1.195889778
     EX+EC           =    -30.806277619
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     20 MB
   Number of tiny    integrals    ...  107552
   Number of small   integrals    ...  553985
   Number of regular integrals    ... 1324127

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -225.6308488570   0.000000000000 0.03732774  0.00211535  0.2087582 0.7000
  1   -225.6831076276  -0.052258770651 0.02435568  0.00152126  0.1127110 0.7000
                               ***Turning on DIIS***
  2   -225.7082040736  -0.025096446011 0.04224792  0.00284111  0.0504554 0.0000
  3   -225.7478519816  -0.039647907983 0.01909173  0.00107882  0.0448627 0.0000
  4   -225.7549156936  -0.007063711991 0.00328355  0.00026046  0.0071106 0.0000
  5   -225.7551301761  -0.000214482450 0.00086314  0.00007945  0.0020998 0.0000
  6   -225.7551472467  -0.000017070627 0.00076588  0.00004557  0.0004425 0.0000
  7   -225.7551492383  -0.000001991653 0.00017699  0.00000860  0.0003463 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -225.75514957 Eh           -6143.10993 eV

Components:
Nuclear Repulsion  :          163.44452303 Eh            4447.55158 eV
Electronic Energy  :         -389.19967260 Eh          -10590.66151 eV

One Electron Energy:         -627.72902390 Eh          -17081.37514 eV
Two Electron Energy:          238.52935130 Eh            6490.71363 eV

Virial components:
Potential Energy   :         -449.66289287 Eh          -12235.94938 eV
Kinetic Energy     :          223.90774330 Eh            6092.83945 eV
Virial Ratio       :            2.00825075


DFT components:
N(Alpha)           :       18.001021412447 electrons
N(Beta)            :       18.001021412447 electrons
N(Total)           :       36.002042824894 electrons
E(X)               :      -15.026807772873 Eh       
E(C)               :       -1.211858513585 Eh       
E(XC)              :      -16.238666286459 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -3.3248e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    6.8888e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    4.7560e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    8.6281e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.851840      -404.1391 
   1   1.0000     -14.768343      -401.8670 
   2   1.0000     -10.633369      -289.3487 
   3   1.0000     -10.607989      -288.6581 
   4   1.0000     -10.586316      -288.0683 
   5   1.0000      -1.159961       -31.5641 
   6   1.0000      -0.995739       -27.0954 
   7   1.0000      -0.859605       -23.3911 
   8   1.0000      -0.714352       -19.4385 
   9   1.0000      -0.687910       -18.7190 
  10   1.0000      -0.655068       -17.8253 
  11   1.0000      -0.526860       -14.3366 
  12   1.0000      -0.518267       -14.1028 
  13   1.0000      -0.518134       -14.0991 
  14   1.0000      -0.484335       -13.1794 
  15   1.0000      -0.346398        -9.4260 
  16   1.0000      -0.344170        -9.3653 
  17   1.0000      -0.286801        -7.8043 
  18   0.0000       0.067065         1.8249 
  19   0.0000       0.089521         2.4360 
  20   0.0000       0.115596         3.1455 
  21   0.0000       0.147850         4.0232 
  22   0.0000       0.153535         4.1779 
  23   0.0000       0.174758         4.7554 
  24   0.0000       0.256472         6.9790 
  25   0.0000       0.277219         7.5435 
  26   0.0000       0.307360         8.3637 
  27   0.0000       0.361951         9.8492 
  28   0.0000       0.411991        11.2108 
  29   0.0000       0.462531        12.5861 
  30   0.0000       0.477746        13.0001 
  31   0.0000       0.549631        14.9562 
  32   0.0000       0.566248        15.4084 
  33   0.0000       0.602384        16.3917 
  34   0.0000       0.613523        16.6948 
  35   0.0000       0.646557        17.5937 
  36   0.0000       0.648846        17.6560 
  37   0.0000       0.715888        19.4803 
  38   0.0000       0.745479        20.2855 
  39   0.0000       0.792171        21.5561 
  40   0.0000       0.820926        22.3385 
  41   0.0000       0.841582        22.9006 
  42   0.0000       0.882109        24.0034 
  43   0.0000       0.894373        24.3371 
  44   0.0000       0.933216        25.3941 
  45   0.0000       0.941847        25.6290 
  46   0.0000       0.976295        26.5663 
  47   0.0000       1.054276        28.6883 
  48   0.0000       1.112894        30.2834 
  49   0.0000       1.230983        33.4967 
  50   0.0000       1.322005        35.9736 
  51   0.0000       1.342080        36.5199 
  52   0.0000       1.485650        40.4266 
  53   0.0000       1.710875        46.5553 
  54   0.0000       1.755236        47.7624 
  55   0.0000       1.878045        51.1042 
  56   0.0000       1.921679        52.2915 
  57   0.0000       2.041258        55.5455 
  58   0.0000       2.207148        60.0596 
  59   0.0000       2.283313        62.1321 
  60   0.0000       2.430356        66.1333 
  61   0.0000       2.494749        67.8856 
  62   0.0000       2.629954        71.5647 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.851840      -404.1391 
   1   1.0000     -14.768343      -401.8670 
   2   1.0000     -10.633369      -289.3487 
   3   1.0000     -10.607989      -288.6581 
   4   1.0000     -10.586316      -288.0683 
   5   1.0000      -1.159961       -31.5641 
   6   1.0000      -0.995739       -27.0954 
   7   1.0000      -0.859605       -23.3911 
   8   1.0000      -0.714352       -19.4385 
   9   1.0000      -0.687910       -18.7190 
  10   1.0000      -0.655068       -17.8253 
  11   1.0000      -0.526860       -14.3366 
  12   1.0000      -0.518267       -14.1028 
  13   1.0000      -0.518134       -14.0991 
  14   1.0000      -0.484335       -13.1794 
  15   1.0000      -0.346398        -9.4260 
  16   1.0000      -0.344170        -9.3653 
  17   1.0000      -0.286801        -7.8043 
  18   0.0000       0.067065         1.8249 
  19   0.0000       0.089521         2.4360 
  20   0.0000       0.115596         3.1455 
  21   0.0000       0.147850         4.0232 
  22   0.0000       0.153535         4.1779 
  23   0.0000       0.174758         4.7554 
  24   0.0000       0.256472         6.9790 
  25   0.0000       0.277219         7.5435 
  26   0.0000       0.307360         8.3637 
  27   0.0000       0.361951         9.8492 
  28   0.0000       0.411991        11.2108 
  29   0.0000       0.462531        12.5861 
  30   0.0000       0.477746        13.0001 
  31   0.0000       0.549631        14.9562 
  32   0.0000       0.566248        15.4084 
  33   0.0000       0.602384        16.3917 
  34   0.0000       0.613523        16.6948 
  35   0.0000       0.646557        17.5937 
  36   0.0000       0.648846        17.6560 
  37   0.0000       0.715888        19.4803 
  38   0.0000       0.745479        20.2855 
  39   0.0000       0.792171        21.5561 
  40   0.0000       0.820926        22.3385 
  41   0.0000       0.841582        22.9006 
  42   0.0000       0.882109        24.0034 
  43   0.0000       0.894373        24.3371 
  44   0.0000       0.933216        25.3941 
  45   0.0000       0.941847        25.6290 
  46   0.0000       0.976295        26.5663 
  47   0.0000       1.054276        28.6883 
  48   0.0000       1.112894        30.2834 
  49   0.0000       1.230983        33.4967 
  50   0.0000       1.322005        35.9736 
  51   0.0000       1.342080        36.5199 
  52   0.0000       1.485650        40.4266 
  53   0.0000       1.710875        46.5553 
  54   0.0000       1.755236        47.7624 
  55   0.0000       1.878045        51.1042 
  56   0.0000       1.921679        52.2915 
  57   0.0000       2.041258        55.5455 
  58   0.0000       2.207148        60.0596 
  59   0.0000       2.283313        62.1321 
  60   0.0000       2.430356        66.1333 
  61   0.0000       2.494749        67.8856 
  62   0.0000       2.629954        71.5647 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :    0.080489    0.000000
   1 C :    0.045483    0.000000
   2 N :   -0.631055    0.000000
   3 N :   -0.546589    0.000000
   4 C :    0.345710    0.000000
   5 H :    0.139246    0.000000
   6 H :    0.128482    0.000000
   7 H :    0.300518    0.000000
   8 H :    0.137718    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.104210  s :     3.104210
      pz      :     1.102358  p :     2.815302
      px      :     0.898437
      py      :     0.814507
  1 C s       :     3.133982  s :     3.133982
      pz      :     1.058858  p :     2.820536
      px      :     0.804268
      py      :     0.957409
  2 N s       :     3.553366  s :     3.553366
      pz      :     1.601584  p :     4.030749
      px      :     1.228016
      py      :     1.201149
      dz2     :     0.005038  d :     0.046940
      dxz     :     0.010415
      dyz     :     0.004104
      dx2y2   :     0.014822
      dxy     :     0.012562
  3 N s       :     3.681314  s :     3.681314
      pz      :     1.192857  p :     3.813112
      px      :     1.401048
      py      :     1.219207
      dz2     :     0.006402  d :     0.052163
      dxz     :     0.007878
      dyz     :     0.010020
      dx2y2   :     0.020841
      dxy     :     0.007021
  4 C s       :     3.008766  s :     3.008766
      pz      :     1.011924  p :     2.645524
      px      :     0.760967
      py      :     0.872634
  5 H s       :     0.860754  s :     0.860754
  6 H s       :     0.871518  s :     0.871518
  7 H s       :     0.699482  s :     0.699482
  8 H s       :     0.862282  s :     0.862282

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.043111    0.000000
   1 C :   -0.028177    0.000000
   2 N :   -0.320121    0.000000
   3 N :   -0.360883    0.000000
   4 C :    0.143738    0.000000
   5 H :    0.120120    0.000000
   6 H :    0.109482    0.000000
   7 H :    0.270945    0.000000
   8 H :    0.108006    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.907846  s :     2.907846
      pz      :     1.103410  p :     3.135265
      px      :     1.058140
      py      :     0.973715
  1 C s       :     2.908229  s :     2.908229
      pz      :     1.061854  p :     3.119948
      px      :     0.975428
      py      :     1.082666
  2 N s       :     3.158783  s :     3.158783
      pz      :     1.563009  p :     4.058636
      px      :     1.262326
      py      :     1.233301
      dz2     :     0.008558  d :     0.102702
      dxz     :     0.021231
      dyz     :     0.006615
      dx2y2   :     0.034511
      dxy     :     0.031787
  3 N s       :     3.308838  s :     3.308838
      pz      :     1.190488  p :     3.952369
      px      :     1.448914
      py      :     1.312966
      dz2     :     0.010699  d :     0.099676
      dxz     :     0.011844
      dyz     :     0.017473
      dx2y2   :     0.043591
      dxy     :     0.016069
  4 C s       :     2.866742  s :     2.866742
      pz      :     1.024075  p :     2.989520
      px      :     0.948823
      py      :     1.016622
  5 H s       :     0.879880  s :     0.879880
  6 H s       :     0.890518  s :     0.890518
  7 H s       :     0.729055  s :     0.729055
  8 H s       :     0.891994  s :     0.891994

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.85184 -14.76834 -10.63337 -10.60799 -10.58632  -1.15996
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.0       0.0      99.5       0.2      15.0
  1 C                 0.0       0.1       0.0       0.2      99.5      10.5
  2 N                99.8       0.0       0.2       0.2       0.0      32.3
  3 N                 0.0      99.8       0.3       0.0       0.2      15.8
  4 C                 0.1       0.1      99.4       0.0       0.0      19.9
  5 H                 0.0       0.0       0.0       0.1       0.0       0.8
  6 H                 0.0       0.0       0.0       0.0       0.1       0.5
  7 H                 0.0       0.0       0.0       0.0       0.0       3.7
  8 H                 0.0       0.0       0.1       0.0       0.0       1.3

                      6         7         8         9        10        11   
                  -0.99574  -0.85961  -0.71435  -0.68791  -0.65507  -0.52686
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.8      23.9       4.4      18.3      21.9      18.7
  1 C                12.4      19.6      14.4      16.2       9.1      23.7
  2 N                24.2      19.6      37.0      25.0      10.3      16.2
  3 N                31.9      10.4      17.3      12.8       6.3      12.8
  4 C                16.9      14.8       6.3      16.6      23.8       9.8
  5 H                 0.3       4.3       0.5       2.6      11.1       0.4
  6 H                 0.8       2.7       2.0       7.5       2.3       5.0
  7 H                 5.6       0.9      16.0       0.0       2.5       6.7
  8 H                 0.1       3.8       2.1       0.9      12.6       6.6

                     12        13        14        15        16        17   
                  -0.51827  -0.51813  -0.48433  -0.34640  -0.34417  -0.28680
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                30.3      16.0       1.7       2.6       5.1      36.5
  1 C                 4.5      10.2      32.7      15.3       5.4      27.7
  2 N                15.6      39.9       2.0      35.8       3.9       3.8
  3 N                 3.1      13.4      18.4      43.5      77.9       4.0
  4 C                15.2      20.6      14.6       2.7       4.0      27.9
  5 H                23.1       0.0       0.2       0.0       0.6       0.0
  6 H                 0.6       0.0      21.7       0.0       1.5       0.0
  7 H                 0.5       0.0       0.1       0.0       0.3       0.0
  8 H                 7.0       0.0       8.7       0.0       1.3       0.0

                     18        19        20        21        22        23   
                   0.06706   0.08952   0.11560   0.14785   0.15354   0.17476
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.3       4.0      13.4      17.0       5.6       3.4
  1 C                 8.0       0.9      36.8       5.9       1.5      20.1
  2 N                23.4      19.5       1.4       7.2       1.7       1.3
  3 N                 8.6       1.0      34.6       0.4       2.1       1.1
  4 C                30.7       2.6      13.7       3.6      19.9       2.3
  5 H                 0.0       7.5       0.0      40.0      13.5       8.1
  6 H                 0.0       1.5       0.0       9.0       0.5      59.1
  7 H                 0.0      57.7       0.0      12.4       1.0       0.2
  8 H                 0.0       5.3       0.0       4.4      54.3       4.3

                     24        25        26        27        28        29   
                   0.25647   0.27722   0.30736   0.36195   0.41199   0.46253
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                28.0      10.2      15.5      27.8      31.1      17.8
  1 C                21.5      10.1       8.5      28.0      24.5      33.2
  2 N                13.6      16.9      18.1       7.5       9.5       3.3
  3 N                16.2      16.2      11.8       5.4       8.1       4.6
  4 C                10.0      36.9      38.8      28.2       5.7      14.3
  5 H                 0.3       3.6       2.1       1.8      18.0       3.4
  6 H                 1.1       0.6       2.7       0.9       1.6      16.3
  7 H                 2.6       4.7       0.0       0.1       1.3       0.2
  8 H                 6.7       0.7       2.6       0.2       0.1       6.9

                     30        31        32        33        34        35   
                   0.47775   0.54963   0.56625   0.60238   0.61352   0.64656
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.6      28.7      26.2      41.1      13.4      28.1
  1 C                15.5      18.2      12.2      12.0       9.1      67.8
  2 N                17.4       1.6      21.8       0.2       9.7       2.2
  3 N                11.6       0.9       3.4       0.5       6.0       1.2
  4 C                28.0      50.6       4.0      46.2      18.4       0.7
  5 H                 0.8       0.0       0.3       0.0      12.0       0.0
  6 H                 0.8       0.0       1.8       0.0       7.4       0.0
  7 H                 4.5       0.0      29.6       0.0       0.1       0.0
  8 H                 4.7       0.0       0.6       0.0      23.9       0.0

                     36        37        38        39        40        41   
                   0.64885   0.71589   0.74548   0.79217   0.82093   0.84158
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.9      16.0       4.9      55.9       0.6      38.0
  1 C                23.0      12.6      27.8       6.3      42.0      20.2
  2 N                11.5       2.8       2.2       4.0       4.1      16.5
  3 N                29.0      16.2       4.1       6.1      14.4       8.8
  4 C                18.3      33.5      33.1      17.4      24.0       6.8
  5 H                 0.2      10.7       1.9       9.3       0.2       0.2
  6 H                 4.8       1.8      14.1       0.4      10.1       0.4
  7 H                 2.0       1.6       1.2       0.0       1.6       7.3
  8 H                 0.2       4.7      10.6       0.6       2.9       1.8

                     42        43        44        45        46        47   
                   0.88211   0.89437   0.93322   0.94185   0.97629   1.05428
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.0      15.3       9.7      12.8       0.1      15.3
  1 C                 0.8      24.7      18.3       4.6       1.2      15.2
  2 N                93.9      31.5      14.1      17.4       2.2      39.1
  3 N                 2.1      10.1      48.4      38.2      95.1       8.6
  4 C                 1.3       3.2       6.2      20.9       1.3       6.8
  5 H                 0.0       0.7       1.6       1.4       0.0       7.2
  6 H                 0.0       0.6       0.5       0.1       0.0       6.4
  7 H                 0.0      12.2       0.2       0.2       0.0       0.6
  8 H                 0.0       1.7       0.9       4.4       0.0       0.9

                     48        49        50        51        52        53   
                   1.11289   1.23098   1.32200   1.34208   1.48565   1.71088
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.2      11.0       2.7       5.7      12.8       0.4
  1 C                15.4       2.1      14.2       8.8       5.1       0.2
  2 N                48.3      39.4      25.5       6.8      50.8      89.8
  3 N                18.4      33.9      45.9      54.7      17.2       9.1
  4 C                 5.1       8.5       3.7      15.1       5.1       0.5
  5 H                 1.5       3.6       0.5       1.0       4.4       0.0
  6 H                 3.7       0.2       6.4       1.2       0.1       0.0
  7 H                 2.3       0.0       0.2       0.1       2.0       0.0
  8 H                 0.1       1.3       0.8       6.6       2.4       0.0

                     54        55        56        57        58        59   
                   1.75524   1.87804   1.92168   2.04126   2.20715   2.28331
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.3       0.3       0.1       2.0       1.6       4.7
  1 C                 0.1       1.6       0.1       3.5       3.4       0.5
  2 N                77.1       7.6      21.1      21.9      51.1      75.6
  3 N                21.4      90.5      74.9      67.0      33.4       4.4
  4 C                 0.1       0.0       3.7       2.1       5.7       4.0
  5 H                 0.0       0.0       0.0       0.0       0.0       0.1
  6 H                 0.0       0.0       0.0       0.9       0.1       0.0
  7 H                 0.0       0.0       0.0       2.2       4.5      10.4
  8 H                 0.0       0.0       0.0       0.3       0.2       0.1

                     60        61        62   
                   2.43036   2.49475   2.62995
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 1.4       9.6       0.3
  1 C                 1.9       4.7       6.1
  2 N                50.8      48.4       4.2
  3 N                36.8      33.9      75.3
  4 C                 8.9       3.1      14.1
  7 H                 0.0       0.2       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.85184 -14.76834 -10.63337 -10.60799 -10.58632  -1.15996
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.0       0.0      99.5       0.2      15.0
  1 C                 0.0       0.1       0.0       0.2      99.5      10.5
  2 N                99.8       0.0       0.2       0.2       0.0      32.3
  3 N                 0.0      99.8       0.3       0.0       0.2      15.8
  4 C                 0.1       0.1      99.4       0.0       0.0      19.9
  5 H                 0.0       0.0       0.0       0.1       0.0       0.8
  6 H                 0.0       0.0       0.0       0.0       0.1       0.5
  7 H                 0.0       0.0       0.0       0.0       0.0       3.7
  8 H                 0.0       0.0       0.1       0.0       0.0       1.3

                      6         7         8         9        10        11   
                  -0.99574  -0.85961  -0.71435  -0.68791  -0.65507  -0.52686
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.8      23.9       4.4      18.3      21.9      18.7
  1 C                12.4      19.6      14.4      16.2       9.1      23.7
  2 N                24.2      19.6      37.0      25.0      10.3      16.2
  3 N                31.9      10.4      17.3      12.8       6.3      12.8
  4 C                16.9      14.8       6.3      16.6      23.8       9.8
  5 H                 0.3       4.3       0.5       2.6      11.1       0.4
  6 H                 0.8       2.7       2.0       7.5       2.3       5.0
  7 H                 5.6       0.9      16.0       0.0       2.5       6.7
  8 H                 0.1       3.8       2.1       0.9      12.6       6.6

                     12        13        14        15        16        17   
                  -0.51827  -0.51813  -0.48433  -0.34640  -0.34417  -0.28680
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                30.3      16.0       1.7       2.6       5.1      36.5
  1 C                 4.5      10.2      32.7      15.3       5.4      27.7
  2 N                15.6      39.9       2.0      35.8       3.9       3.8
  3 N                 3.1      13.4      18.4      43.5      77.9       4.0
  4 C                15.2      20.6      14.6       2.7       4.0      27.9
  5 H                23.1       0.0       0.2       0.0       0.6       0.0
  6 H                 0.6       0.0      21.7       0.0       1.5       0.0
  7 H                 0.5       0.0       0.1       0.0       0.3       0.0
  8 H                 7.0       0.0       8.7       0.0       1.3       0.0

                     18        19        20        21        22        23   
                   0.06706   0.08952   0.11560   0.14785   0.15354   0.17476
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.3       4.0      13.4      17.0       5.6       3.4
  1 C                 8.0       0.9      36.8       5.9       1.5      20.1
  2 N                23.4      19.5       1.4       7.2       1.7       1.3
  3 N                 8.6       1.0      34.6       0.4       2.1       1.1
  4 C                30.7       2.6      13.7       3.6      19.9       2.3
  5 H                 0.0       7.5       0.0      40.0      13.5       8.1
  6 H                 0.0       1.5       0.0       9.0       0.5      59.1
  7 H                 0.0      57.7       0.0      12.4       1.0       0.2
  8 H                 0.0       5.3       0.0       4.4      54.3       4.3

                     24        25        26        27        28        29   
                   0.25647   0.27722   0.30736   0.36195   0.41199   0.46253
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                28.0      10.2      15.5      27.8      31.1      17.8
  1 C                21.5      10.1       8.5      28.0      24.5      33.2
  2 N                13.6      16.9      18.1       7.5       9.5       3.3
  3 N                16.2      16.2      11.8       5.4       8.1       4.6
  4 C                10.0      36.9      38.8      28.2       5.7      14.3
  5 H                 0.3       3.6       2.1       1.8      18.0       3.4
  6 H                 1.1       0.6       2.7       0.9       1.6      16.3
  7 H                 2.6       4.7       0.0       0.1       1.3       0.2
  8 H                 6.7       0.7       2.6       0.2       0.1       6.9

                     30        31        32        33        34        35   
                   0.47775   0.54963   0.56625   0.60238   0.61352   0.64656
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.6      28.7      26.2      41.1      13.4      28.1
  1 C                15.5      18.2      12.2      12.0       9.1      67.8
  2 N                17.4       1.6      21.8       0.2       9.7       2.2
  3 N                11.6       0.9       3.4       0.5       6.0       1.2
  4 C                28.0      50.6       4.0      46.2      18.4       0.7
  5 H                 0.8       0.0       0.3       0.0      12.0       0.0
  6 H                 0.8       0.0       1.8       0.0       7.4       0.0
  7 H                 4.5       0.0      29.6       0.0       0.1       0.0
  8 H                 4.7       0.0       0.6       0.0      23.9       0.0

                     36        37        38        39        40        41   
                   0.64885   0.71589   0.74548   0.79217   0.82093   0.84158
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.9      16.0       4.9      55.9       0.6      38.0
  1 C                23.0      12.6      27.8       6.3      42.0      20.2
  2 N                11.5       2.8       2.2       4.0       4.1      16.5
  3 N                29.0      16.2       4.1       6.1      14.4       8.8
  4 C                18.3      33.5      33.1      17.4      24.0       6.8
  5 H                 0.2      10.7       1.9       9.3       0.2       0.2
  6 H                 4.8       1.8      14.1       0.4      10.1       0.4
  7 H                 2.0       1.6       1.2       0.0       1.6       7.3
  8 H                 0.2       4.7      10.6       0.6       2.9       1.8

                     42        43        44        45        46        47   
                   0.88211   0.89437   0.93322   0.94185   0.97629   1.05428
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.0      15.3       9.7      12.8       0.1      15.3
  1 C                 0.8      24.7      18.3       4.6       1.2      15.2
  2 N                93.9      31.5      14.1      17.4       2.2      39.1
  3 N                 2.1      10.1      48.4      38.2      95.1       8.6
  4 C                 1.3       3.2       6.2      20.9       1.3       6.8
  5 H                 0.0       0.7       1.6       1.4       0.0       7.2
  6 H                 0.0       0.6       0.5       0.1       0.0       6.4
  7 H                 0.0      12.2       0.2       0.2       0.0       0.6
  8 H                 0.0       1.7       0.9       4.4       0.0       0.9

                     48        49        50        51        52        53   
                   1.11289   1.23098   1.32200   1.34208   1.48565   1.71088
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.2      11.0       2.7       5.7      12.8       0.4
  1 C                15.4       2.1      14.2       8.8       5.1       0.2
  2 N                48.3      39.4      25.5       6.8      50.8      89.8
  3 N                18.4      33.9      45.9      54.7      17.2       9.1
  4 C                 5.1       8.5       3.7      15.1       5.1       0.5
  5 H                 1.5       3.6       0.5       1.0       4.4       0.0
  6 H                 3.7       0.2       6.4       1.2       0.1       0.0
  7 H                 2.3       0.0       0.2       0.1       2.0       0.0
  8 H                 0.1       1.3       0.8       6.6       2.4       0.0

                     54        55        56        57        58        59   
                   1.75524   1.87804   1.92168   2.04126   2.20715   2.28331
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.3       0.3       0.1       2.0       1.6       4.7
  1 C                 0.1       1.6       0.1       3.5       3.4       0.5
  2 N                77.1       7.6      21.1      21.9      51.1      75.6
  3 N                21.4      90.5      74.9      67.0      33.4       4.4
  4 C                 0.1       0.0       3.7       2.1       5.7       4.0
  5 H                 0.0       0.0       0.0       0.0       0.0       0.1
  6 H                 0.0       0.0       0.0       0.9       0.1       0.0
  7 H                 0.0       0.0       0.0       2.2       4.5      10.4
  8 H                 0.0       0.0       0.0       0.3       0.2       0.1

                     60        61        62   
                   2.43036   2.49475   2.62995
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 1.4       9.6       0.3
  1 C                 1.9       4.7       6.1
  2 N                50.8      48.4       4.2
  3 N                36.8      33.9      75.3
  4 C                 8.9       3.1      14.1
  7 H                 0.0       0.2       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.595 sec
Sum of individual times     ....       1.963 sec  (123.0%)

Fock matrix formation       ....       1.562 sec  ( 97.9%)
  Coulomb formation         ....       0.510 sec  ( 32.6% of F)
  XC integration            ....       1.051 sec  ( 67.3% of F)
    Basis function eval.    ....       0.521 sec  ( 49.6% of XC)
    Density eval.           ....       0.169 sec  ( 16.1% of XC)
    XC-Functional eval.     ....       0.077 sec  (  7.3% of XC)
    XC-Potential eval.      ....       0.263 sec  ( 25.0% of XC)
Diagonalization             ....       0.011 sec  (  0.7%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.286 sec  ( 17.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.003 sec  (  0.2%)
Grid generation             ....       0.097 sec  (  6.1%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -225.755149570823
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        2.312 sec (=   0.039 min)
GTO integral calculation        ...        0.411 sec (=   0.007 min)  17.8 %
SCF iterations                  ...        1.900 sec (=   0.032 min)  82.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 336 msec
